.editor-styles-wrapper {
  padding: 0 20px;
}

.wp-content p{
  margin-bottom: 20px;
}

.wp-content img{
  width: auto;
  max-width: 100%;

}
.wp-content ul { 
   list-style-type: disc; 
   list-style-position: inside; 
   margin-bottom:10px;
}
.wp-content ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
   margin-bottom:10px;
}

.editor-styles-wrapper,
.wp-content{
    font-size: 16px;
}

.wp-content strong,
.editor-styles-wrapper strong {
  font-weight:bold;
}
.wp-content em,
.editor-styles-wrapper em
 {
  font-style:italic;
}

.wp-content a,
.editor-styles-wrapper a{
  text-decoration: underline;
}

/* PC */
@media print,only screen and (min-width: 768px){
  .editor-styles-wrapper,
  .wp-content{
    line-height: 1.8;
    font-size: 16px;
  }
  .wp-content a:hover,
  .editor-styles-wrapper a:hover{
    /* color: #43914C; */
  }
  
}

/* SP */
@media screen and (max-width: 767px){	

  .editor-styles-wrapper,
  .wp-content{
    font-size: 16px;
    line-height: 1.75;
  }
  
}

.editor-styles-wrapper *{
  box-sizing:border-box;
}

.editor-styles-wrapper .wp-block{
  box-sizing: border-box;
}



[class^='wp-block-'],
[class*=' wp-block-'] {
  margin-bottom: 40px;
}

[class^='wp-block-']:last-child,
[class*=' wp-block-']:last-child {
  margin-bottom: 0;
}

.wp-block[data-align=left]>.wp-block-image,
.wp-block-image .alignleft{
  margin: .5em 1em 1em 0;
}

.wp-block[data-align=right]>.wp-block-image,
.wp-block-image .alignright{
  margin: .5em 0 1em 1em;
}


.editor-styles-wrapper :where(:not(.is-layout-flex,.is-layout-grid))>.wp-block{
  margin-left:0;
  margin-right:0;
}

.wp-block-heading{
  font-family: "Noto Serif JP";
  font-weight: bold;
  margin-bottom: 24px;
  margin-top:30px;
  box-sizing: border-box;
}

.wp-block-heading:first-child{
  margin-top:0;
}
/* PC */
@media print,only screen and (min-width: 768px){
  .wp-block-heading{

  }
}

/* SP */
@media screen and (max-width: 767px){
  .wp-block-heading{
  
  }
}


/* タイトル1
--------------------------------------------------*/
h1.wp-block-heading{
  color: #48745A;
  background: url("../images/second/title02-border.svg") left bottom -38px no-repeat;
  background-size: 100% 70px;
  padding-bottom: 24px;
  font-size: 32px;
  margin-bottom: 24px;
  margin-top:30px;
}
/* PC */
@media print,only screen and (min-width: 768px){
  h1.wp-block-heading{
  }
}

/* SP */
@media screen and (max-width: 767px){
  h1.wp-block-heading{

  }
}


/* タイトル2
--------------------------------------------------*/
h2.wp-block-heading{
  color: #48745A;
  background: url("../images/second/title03-icon.png") left center no-repeat;
  font-size: 26px;
  background-size: 33px auto;
  padding-left: 45px;
}
/* PC */
@media print,only screen and (min-width: 768px){
  h2.wp-block-heading{

  }
}

/* SP */
@media screen and (max-width: 767px){
  h2.wp-block-heading{

  }
}


/* タイトル3
--------------------------------------------------*/
h3.wp-block-heading{
  color: #48745A;
  font-size: 26px;
  margin-bottom: 24px;
  background-color:#F4F8F6;
  padding: 5px 15px;


}
/* PC */
@media print,only screen and (min-width: 768px){
  h3.wp-block-heading{
  }
}

/* SP */
@media screen and (max-width: 767px){
  h3.wp-block-heading{

  }
}


/* タイトル4
--------------------------------------------------*/
h4.wp-block-heading{
  width: fit-content;
  background-color: #48745A;
  color: #fff;
  font-size: 22px;
  padding: 3px 20px;
}
/* PC */
@media print,only screen and (min-width: 768px){
  h4.wp-block-heading{

  }
}

/* SP */
@media screen and (max-width: 767px){
  h4.wp-block-heading{

  }
}

/* タイトル5
--------------------------------------------------*/
h5.wp-block-heading{
  width: fit-content;
  color: #48745A;
  border-bottom: 1px #48745A solid;
  font-size: 20px;
  padding-bottom: 5px;
}
/* PC */
@media print,only screen and (min-width: 768px){
  h5.wp-block-heading{

  }
}

/* SP */
@media screen and (max-width: 767px){
  h5.wp-block-heading{

  }
}

/* タイトル6
--------------------------------------------------*/
h6.wp-block-heading{
    font-size: 20px;
}
/* PC */
@media print,only screen and (min-width: 768px){
  h6.wp-block-heading{

  }
}

/* SP */
@media screen and (max-width: 767px){
  h6.wp-block-heading{

  }
}

